/*  This is drought.css: It contains the custom banner and title color. But, also, other declarations particular to the Drought site  */ 

 #usgscolorband { 
        background: #bb7733 url('/frameworkfiles/images/banners/drought.jpg') 178px 0px no-repeat; 
} 

#mainbody li, #leftbar li ul li {
	list-style-image: url('/frameworkfiles/images/icons/dotbrown7.gif');
}
#drought { color: orange; }
